recovery:
  state:
    round: 479
    hash: "2b757017e481b59cf6b72d12dabfdeeeb33a7927fc630c5ae38675e2d7a79a74b5616ae5600c8d24e3568f2644238831"
    timestamp: "2025-12-04T16:25:00.162871Z"
  bootstrap: null
  package: null
  stream: null
